CLUSTER_GFF(1)

NAME
cluster_gff - Collection of tools to annotate genomes using long read transcriptomics data

DESCRIPTION

  Usage of cluster_gff:

-V  Print out version.

-a string

    Write clusters in tabular format in this file.

-c int

    Minimum cluster size. (default 10)

-d int

    Exon boundary tolerance. (default 10)

-e int

    Terminal exons boundary tolerance. (default 30)

-h  Print out help message.

-p float

    Minimum isoform percentage. (default 1)

-prof string

    Write out CPU profiling information.

-t int

    Number of cores to use. (default 4)

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.